body {
margin:0px auto 20px;
padding:20px;
font-family: 'Roboto Condensed', sans-serif;
text-align:center;
color:#b4b3b3;
background:#24222f  url(img/head.png) top repeat-x;
}
a {
text-decoration:none;
color:#aade93;
}
a:hover {
color:#fff;
}
.clear {
clear:both
}

/* ~~~~~~~~~~~~~~~~~~~~~~~ */
.menu {
/*background-color:#E2E2E2;*/
border:1px solid #A9A9A9;
border-radius:5px;
}
.menu a {
color:#aade93;
}
.menu a:hover {
color:#fff;
}
.photos-item {
border:1px solid #A9A9A9;
color:#1e4c0a;
background-color:#A9A9A9;
}
.photos-item:hover, nav a:hover, nav a.current{
background-color:#fff;
border:1px solid #fff;
color:#1e4c0a;
}
.photos-item:hover p {
background-color: #fff;
color:#1e4c0a;
}
.photos-partners a {
border:1px solid #A9A9A9;
background-color:#A9A9A9;
color:#fff;
}
.photos-partners a:hover {
background-color:#fff;
border:1px solid #fff;
color:#1e4c0a;
}
a.photos-partners-main{
border:1px solid #1e4c0a;
background-color:#1e4c0a;
color:#fff;
}
a.photos-partners-main:hover{
background-color:#fff;
border:1px solid #fff;
color:#1e4c0a;
}
.photos-partners-text a {
border: 1px solid #A9A9A9;
background-color: #E2E2E2;
color: #000;
padding: 2px 4px;
margin: 2px;
display: inline-block;
}
nav a{
border:1px solid #A9A9A9;
color:#A9A9A9;
}
.gallery-sidebar-partners a{
/*background-color:#FFEEE7;*/
border:1px solid #1e4c0a;
color:#1e4c0a;
}
.gallery-sidebar-partners a:hover{
background-color:#fff;
color:#1e4c0a;
}
#gallery-photos a img {
border:1px solid transparent;
}
#gallery-photos a img:hover {
border:1px solid #1e4c0a;
background-color:#1e4c0a;
}
.gallery-link a {
border:1px solid #1e4c0a;
background-color:#1e4c0a;
color:#fff;
}
.gallery-link a:hover {
background-color:#fff;
border:1px solid #fff;
color:#1e4c0a;
}
.gallery-info  a{
border:1px solid #5c824b;
}
.gallery-info  a:hover{
border:1px solid transparent;
}
.promo {
border:1px solid transparent;
background-color:transparent;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~ */

.container {
max-width:100%;
margin:0px auto;
position:relative;
}
header {
max-width:86%;
margin:0px auto;
}
header h1 a{
font-size:60px;
line-height:0px;
margin:0px auto;
}
header h1 {
margin:10px auto;
}
header p {
margin:0px auto;
font-size:16px;
}
header h1.category{
font-size:30px;
margin:5px auto;
display:inline;
}
header h2.category {
font-size:20px;
display:inline;
margin-right:10px;
}
header h1.gallery{
font-size:22px;
margin:0px auto;
float:none;
text-align:center;
}
header h2.gallery {
font-size:26px;
margin:0px auto;
float:none;
text-align:center;
display:inline-block;
}
.menu {
padding:5px 10px;
margin:5px auto;
}
.gallery-menu {
max-width:1240px;
}
.menu a {
margin:0px 7px;
text-decoration:underline;
}
.menu a:hover {
text-decoration:none;
}
.photos, .photos-partners {
margin:0px auto;
/*max-width:1542px;*/
}
.photos-item {
width:300px;
/*border-radius:5px;*/
margin-bottom:10px;
/*padding:2px;*/
}
.photos-item a {
color:#040504;
}
.photos-item img {
width:300px;
/*border-radius:5px;*/
}
.photos-item p {
position: absolute;
bottom: 0;
margin: 0px;
padding: 0px;
background-color: #A9A9A9;
width: 100%;
}
.promo {
margin-bottom:5px;
}
.in-category a img{
margin-bottom:-3px;;
}

.photos-partners a {
font-size:16px;
line-height:20px;
width:200px;
height:295px;
overflow:hidden;
border-radius:2px;
margin:3px;
padding:1px;
display:inline-block;
}
.photos-partners a img{
width:200px;
height:267px;
border-radius:2px;
}
.footer-partners a{
display:inline-block;
border-bottom:1px solid;
margin:2px 5px;
padding:2px;
}
nav {
display:block;
margin:5px auto;
}
nav a{
border-radius:2px;
padding:3px 5px;
margin:3px 1px;
display:inline-block;
}

footer {
font-size:12px;
margin:5px auto;
}

/*	GALLERY	*/
.gallery-container {
display:flex;
justify-content:center;
align-items:flex-start;
flex-wrap:wrap;
align-content:flex-start;
max-width:1280px;
margin:10px auto
}
#gallery-photos {
max-width:946px;
}
.gallery-sidebar {
width:300px;
float:left;
margin:0px 0px 0px 10px;
}
.gallery-sidebar a img {
margin:0px 0px 10px 0px;
}
.gallery-sidebar-partners a{
margin:5px 0px;
padding:5px 3px;
display:block;
border:1px solid #1e4c0a;
color:#1e4c0a;
}
#gallery-photos {
float:left;
}
#gallery-photos a img {
width:180px;
height:240px;
border-radius:2px;
margin:1px;
padding:1px;
display:inline-block;
}
.gallery-link a {
width:98%;
height:auto;
margin:7px auto;
padding:10px;
font-size:30px;
display:inline-block;
}
.gallery-info {
margin:10px auto;
font-size:18px;
}
.gallery-info  a{
margin:3px 3px;
padding:3px 5px;
display:inline-block;
}
p.related {
font-size:30px;
margin:20px auto 5px;
text-align:center;
}

/*	PROMO	*/
.promo-container a{
width:300px;
height:250px;
margin:3px;
border:0px;
}
.promo-container a:hover{
border:0px;
}

/*	MEDIA	*/
@media screen and (max-width:1120px) {
.gallery-sidebar {
display:none
}
}
@media screen and (max-width:995px) {
header h1, header h2{
display:inline;
line-height:5px;
}
header h1 a, header h2 a, header h1.category, header h1.gallery{
font-size:30px;
}
header p {
font-size:14px
}
}
@media screen and (max-width:810px) {
.gallery-link a {
width:98%;
height:auto;
}
}

@media screen and (max-width:690px) {
header h1 a, header h2 a, header h1.category, header h1.gallery{
font-size:20px;
}
header p {
height:48px;
overflow:hidden;
}
.menu a {
display:block;
padding:3px 0px;
}
footer {
font-size:10px;
}
.gallery-link a {
width:98%;
height:auto;
font-size:24px;
}
}
@media screen and (max-width:370px) {
.gallery-link a {
width:98%;
height:auto;
}
}